@charset "utf-8";
/* CSS Document */

/*---------------------------------
  color font margin padding sytle
---------------------------------*/
.fontb {
	font-weight:bold;
}
.fonti {
	font-style: italic;
}
.font10 {
	font-size:10px;
	font-weight:normal;
}
.font12n {
	font-size:12px;
	font-weight:normal;
}
.font14b {
	font-size:14px;
	font-weight:bold;
}
.font18b {
	font-size:18px;
	font-weight:bold;
}
.fontSmall {
	font-size:small;
}
.fontSmaller {
	font-size:smaller;
}
.fontRed {
	color:#D50000;
}
.fontnBlack {
	font-weight:normal;
	color:#000000;
}
.mgb5 {
	margin-bottom:5px;
}
.mgb15 {
	margin-bottom:15px;
}
.mgl10 {
	margin-left:10px;
}
.mgr10 {
	margin-right:10px;
}
.mgb25 {
	margin-bottom:25px;
}
.mgt15 {
	margin-top:15px;
}
.clearBoth {
	clear:both;
}
.pdt20 {
	padding-top:20px;
}
.bgGray {
	background-color:#F0F0F0;
}
.lineH120 {
	line-height:120%;
}
.tCenter {
	text-align:center;
}
.tRight {
	text-align:right;
}

/*---------------------------------
  search result style
---------------------------------*/

#main .searchSection .result{

}
@media screen and (max-width: 480px) {

#main .searchSection .result{
	display: block;
    font-size: 1.2em;
	text-align:center;
	padding-top:10px;
}

}


/*---------------------------------
  1 column style
---------------------------------*/

#main_full {
	width: 960px;
	padding-bottom: 40px;
	position: relative;
}
@media screen and (max-width: 480px) {

#main_full {
	width: 100%;
	padding-bottom: 40px;
	position: relative;
}

}


/*---------------------------------
  button sytle
---------------------------------*/
.btnBlueShift {
	border:double 3px #FFF;
	padding:6px 12px;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	text-shadow:1px 1px 2px #333;
	cursor:pointer;
	background:#20387E;
	background: -webkit-gradient(linear, left top, left bottom, from(#20387E), to(#3A579A));
	background: -webkit-linear-gradient(to bottom, #20387E, #3A579A);
	background: -moz-linear-gradient(to bottom, #20387E, #3A579A);
	background: -o-linear-gradient(to bottom, #20387E, #3A579A);
	background: linear-gradient(to bottom, #20387E, #3A579A);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.btnBlueShift:hover {
	background:#3A579A;
	background: -webkit-gradient(linear, left top, left bottom, from(#3A579A), to(#4E6FBC));
	background: -webkit-linear-gradient(to bottom, #3A579A, #4E6FBC);
	background: -moz-linear-gradient(to bottom, #3A579A, #4E6FBC);
	background: -o-linear-gradient(to bottom, #3A579A, #4E6FBC);
	background: linear-gradient(to bottom, #3A579A, #4E6FBC);
}

.btnRedShift {
	border:double 3px #FFF;
	padding:6px 12px;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	text-shadow:1px 1px 2px #333;
	cursor:pointer;
	background:#990000;
	background: -webkit-gradient(linear, left top, left bottom, from(#990000), to(#CC3300));
	background: -webkit-linear-gradient(to bottom, #990000, #CC3300);
	background: -moz-linear-gradient(to bottom, #990000, #CC3300);
	background: -o-linear-gradient(to bottom, #990000, #CC3300);
	background: linear-gradient(to bottom, #990000, #CC3300);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.btnRedShift:hover {
	background:#CC3300;
	background: -webkit-gradient(linear, left top, left bottom, from(#CC3300), to(#FF4000));
	background: -webkit-linear-gradient(to bottom, #CC3300, #FF4000);
	background: -moz-linear-gradient(to bottom, #CC3300, #FF4000);
	background: -o-linear-gradient(to bottom, #CC3300, #FF4000);
	background: linear-gradient(to bottom, #CC3300, #FF4000);
}

.btnGrayShift {
	border:double 3px #FFF;
	padding:6px 12px;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	text-shadow:1px 1px 2px #333;
	cursor:pointer;
	background:#CCCCCC;
	background: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#999999));
	background: -webkit-linear-gradient(to bottom, #CCCCCC, #999999);
	background: -moz-linear-gradient(to bottom, #CCCCCC, #999999);
	background: -o-linear-gradient(to bottom, #CCCCCC, #999999);
	background: linear-gradient(to bottom, #CCCCCC, #999999);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.btnGrayShift:hover {
	text-shadow:1px 1px 2px #111;
	background:#EEEEEE;
	background: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#CCCCCC));
	background: -webkit-linear-gradient(to bottom, #EEEEEE, #CCCCCC);
	background: -moz-linear-gradient(to bottom, #EEEEEE, #CCCCCC);
	background: -o-linear-gradient(to bottom, #EEEEEE, #CCCCCC);
	background: linear-gradient(to bottom, #EEEEEE, #CCCCCC);
}

.btnOrangeDelete {
	border:solid 1px #FFAD41;
	padding:0.1em;
	font-size:12px;
	color:#FFF;
	cursor:pointer;
	background:#FFB44C;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFB44C), to(#FB9D23));
	background: -webkit-linear-gradient(to bottom, #FFB44C, #FB9D23);
	background: -moz-linear-gradient(to bottom, #FFB44C, #FB9D23);
	background: -o-linear-gradient(to bottom, #FFB44C, #FB9D23);
	background: linear-gradient(to bottom, #FFB44C, #FB9D23);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.btnBlueSend {
	border:solid 1px #FFF;
	padding:8px 14px;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	text-shadow:1px 1px 2px #333;
	text-decoration:none;
	cursor:pointer;
	background:#20387E;
	background: -webkit-gradient(linear, left top, left bottom, from(#20387E), to(#3A579A));
	background: -webkit-linear-gradient(to bottom, #20387E, #3A579A);
	background: -moz-linear-gradient(to bottom, #20387E, #3A579A);
	background: -o-linear-gradient(to bottom, #20387E, #3A579A);
	background: linear-gradient(to bottom, #20387E, #3A579A);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.btnBlueSend:hover {
	background:#3A579A;
	background: -webkit-gradient(linear, left top, left bottom, from(#3A579A), to(#4E6FBC));
	background: -webkit-linear-gradient(to bottom, #3A579A, #4E6FBC);
	background: -moz-linear-gradient(to bottom, #3A579A, #4E6FBC);
	background: -o-linear-gradient(to bottom, #3A579A, #4E6FBC);
	background: linear-gradient(to bottom, #3A579A, #4E6FBC);
}

.btnGraySend_medium {
	border:solid 1px #B7B7B7;
	padding:2px 10px;
	font-size:12px;
	font-weight:normal;
	color:#111;
	text-decoration:none;
	cursor:pointer;
	background:#20387E;
	background: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#999999));
	background: -webkit-linear-gradient(to bottom, #CCCCCC, #999999);
	background: -moz-linear-gradient(to bottom, #CCCCCC, #999999);
	background: -o-linear-gradient(to bottom, #CCCCCC, #999999);
	background: linear-gradient(to bottom, #CCCCCC, #999999);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.btnGraySend_medium:hover {
	background:#3A579A;
	background: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#CCCCCC));
	background: -webkit-linear-gradient(to bottom, #EEEEEE, #CCCCCC);
	background: -moz-linear-gradient(to bottom, #EEEEEE, #CCCCCC);
	background: -o-linear-gradient(to bottom, #EEEEEE, #CCCCCC);
	background: linear-gradient(to bottom, #EEEEEE, #CCCCCC);
}

.btnBlueSend_medium {
	border:solid 1px #FFF;
	padding:2px 10px;
	font-size:12px;
	font-weight:normal;
	color:#FFF;
	text-shadow:1px 1px 2px #333;
	text-decoration:none;
	cursor:pointer;
	background:#20387E;
	background: -webkit-gradient(linear, left top, left bottom, from(#20387E), to(#3A579A));
	background: -webkit-linear-gradient(to bottom, #20387E, #3A579A);
	background: -moz-linear-gradient(to bottom, #20387E, #3A579A);
	background: -o-linear-gradient(to bottom, #20387E, #3A579A);
	background: linear-gradient(to bottom, #20387E, #3A579A);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.btnBlueSend_medium:hover {
	background:#3A579A;
	background: -webkit-gradient(linear, left top, left bottom, from(#3A579A), to(#4E6FBC));
	background: -webkit-linear-gradient(to bottom, #3A579A, #4E6FBC);
	background: -moz-linear-gradient(to bottom, #3A579A, #4E6FBC);
	background: -o-linear-gradient(to bottom, #3A579A, #4E6FBC);
	background: linear-gradient(to bottom, #3A579A, #4E6FBC);
}

.btnBlueSend_large {
	border:double 3px #FFF;
	padding:10px 20px;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	text-shadow:1px 1px 2px #333;
	text-decoration:none;
	cursor:pointer;
	background:#20387E;
	background: -webkit-gradient(linear, left top, left bottom, from(#20387E), to(#3A579A));
	background: -webkit-linear-gradient(to bottom, #20387E, #3A579A);
	background: -moz-linear-gradient(to bottom, #20387E, #3A579A);
	background: -o-linear-gradient(to bottom, #20387E, #3A579A);
	background: linear-gradient(to bottom, #20387E, #3A579A);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.btnBlueSend_large:hover {
	background:#3A579A;
	background: -webkit-gradient(linear, left top, left bottom, from(#3A579A), to(#4E6FBC));
	background: -webkit-linear-gradient(to bottom, #3A579A, #4E6FBC);
	background: -moz-linear-gradient(to bottom, #3A579A, #4E6FBC);
	background: -o-linear-gradient(to bottom, #3A579A, #4E6FBC);
	background: linear-gradient(to bottom, #3A579A, #4E6FBC);
}

.btnGrayCancel {
	border:solid 1px #B7B7B7;
	padding:8px 14px;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	text-shadow:1px 1px 2px #333;
	cursor:pointer;
	background:#CCCCCC;
	background: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#999999));
	background: -webkit-linear-gradient(to bottom, #CCCCCC, #999999);
	background: -moz-linear-gradient(to bottom, #CCCCCC, #999999);
	background: -o-linear-gradient(to bottom, #CCCCCC, #999999);
	background: linear-gradient(to bottom, #CCCCCC, #999999);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.btnGrayCancel:hover {
	text-shadow:1px 1px 2px #111;
	background:#EEEEEE;
	background: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#CCCCCC));
	background: -webkit-linear-gradient(to bottom, #EEEEEE, #CCCCCC);
	background: -moz-linear-gradient(to bottom, #EEEEEE, #CCCCCC);
	background: -o-linear-gradient(to bottom, #EEEEEE, #CCCCCC);
	background: linear-gradient(to bottom, #EEEEEE, #CCCCCC);
}

.btnRightBlueShift {
	border:double 3px #7790D4;
	padding:6px 12px;
	font-size:12px;
	font-weight:bold;
	color:#264189;
	text-shadow:1px 1px 3px #FFFFFF;
	text-decoration:none;
	cursor:pointer;
	background:#C9D5F6;
	background: -webkit-gradient(linear, left top, left bottom, from(#C9D5F6), to(#A5B8EF));
	background: -webkit-linear-gradient(to bottom, #C9D5F6, #A5B8EF);
	background: -moz-linear-gradient(to bottom, #C9D5F6, #A5B8EF);
	background: -o-linear-gradient(to bottom, #C9D5F6, #A5B8EF);
	background: linear-gradient(to bottom, #C9D5F6, #A5B8EF);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.btnRightBlueShift:hover {
	background:#E2E9FA;
	background: -webkit-gradient(linear, left top, left bottom, from(#E2E9FA), to(#C9D5F6));
	background: -webkit-linear-gradient(to bottom, #E2E9FA, #C9D5F6);
	background: -moz-linear-gradient(to bottom, #E2E9FA, #C9D5F6);
	background: -o-linear-gradient(to bottom, #E2E9FA, #C9D5F6);
	background: linear-gradient(to bottom, #E2E9FA, #C9D5F6);
}

.btnBlueSelect_small {
	border:solid 1px #0C3C82;
	padding:0.1em;
	font-size:10px;
	color:#FFF;
	cursor:pointer;
	background:#20387E;
	background: -webkit-gradient(linear, left top, left bottom, from(#20387E), to(#3A579A));
	background: -webkit-linear-gradient(to bottom, #20387E, #3A579A);
	background: -moz-linear-gradient(to bottom, #20387E, #3A579A);
	background: -o-linear-gradient(to bottom, #20387E, #3A579A);
	background: linear-gradient(to bottom, #20387E, #3A579A);
}

.btnOrangeSelect_small {
	border:solid 1px #FFAD41;
	padding:0.1em;
	font-size:10px;
	color:#FFF;
	cursor:pointer;
	background:#FFB44C;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFB44C), to(#FB9D23));
	background: -webkit-linear-gradient(to bottom, #FFB44C, #FB9D23);
	background: -moz-linear-gradient(to bottom, #FFB44C, #FB9D23);
	background: -o-linear-gradient(to bottom, #FFB44C, #FB9D23);
	background: linear-gradient(to bottom, #FFB44C, #FB9D23);
}

.btnGrayCancel_small {
	border:solid 1px #B7B7B7;
	padding:0.1em;
	font-size:10px;
	color:#111;
	text-shadow:1px 1px #FFF;
	cursor:pointer;
	background:#CCCCCC;
	background: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#999999));
	background: -webkit-linear-gradient(to bottom, #EEEEEE, #999999);
	background: -moz-linear-gradient(to bottom, #EEEEEE, #999999);
	background: -o-linear-gradient(to bottom, #EEEEEE, #999999);
	background: linear-gradient(to bottom, #EEEEEE, #999999);
}

/*---------------------------------
  link sytle
---------------------------------*/
.com_backlink .back{
	margin: 40px 0;
	text-align: center;
}

.com_backlink  .back a {
	padding-left: 23px;
	background: url(/images/2013/share/icon_link_ie.gif) no-repeat;
}

.morelink{
	margin-top:15px;
	margin-bottom:0;
	text-align: center;
}

.morelink a {
	padding-left: 23px;
	background: url(/images/2013/share/icon_link_ie.gif) no-repeat;
}

.relatedLink{
}
.relatedLink span{
	display:block;
	margin-top:1em;
}
.relatedLink li{
	display:inline-block;
	margin-right:0.5em;
	margin-top:0.3em;
	padding-right:0.5em;
	border-right:1px solid #CCCCCC;
	font-size:1em;
}

@media screen and (max-width: 480px) {
.com_backlink .back {
	margin: 40px 0;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
}

.com_backlink  .back a {
	padding-left: 35px;
	background: url(/images/2013/share/icon_link02.gif) no-repeat;
}
}

/*---------------------------------
  error template sytle
---------------------------------*/

#jbn2013_error h2 {
	font-size:20px;
	border-bottom:#000 4px solid;
	font-weight:bold;
	margin-bottom:15px;
}

#jbn2013_error p {
	font-size:12px;
	padding:20px;
	border:1px solid #FF9400;
	line-height:1.8em;
	margin-bottom:15px;
}

#jbn2013_error a.back {
display:block;
text-align:center;
}

@media screen and (max-width: 480px) {

#jbn2013_error h2 {
	font-size:16px;
	font-weight:normal;
}

#jbn2013_error p {
	font-size:14px;
	padding:10px;
	border:1px solid #FF9400;
}

#jbn2013_error a {
	font-size:14px;
}

}

/*---------------------------------
  LP sytle (scout)
---------------------------------*/

.scoutBody #main {
	width: 960px;
	margin: 0;
	padding: 0;
	float: none;
}

.scoutBody #main h1 {
	margin-bottom: 40px;
}

.scoutBody #main .headline {
	width: 100%;
	height: 109px;
	margin-bottom: 25px;
	background: url(/images/2013/lp/scout/headline.gif) center top no-repeat;
	font-size: 0;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

.scoutBody #main .section {
	margin: 0 0 40px;
	padding: 0;
	background: none;
	border: 0;
	outline: 0;
}

.scoutBody #main .section h2 {
	margin: 0;
	padding: 0;
	background: none;
}

.scoutBody #main .textSection p {
	margin-bottom: 20px;
	font-size: 1.1em;
}

.scoutBody #main .section .notice {
	margin: 0 1px 35px;
	padding: 20px;
	border: 5px solid #ddd;
	outline: 1px solid #999;
}

.scoutBody #main .section .notice h3 {
	margin-bottom: 15px;
}

.scoutBody #main .section .notice .item {
	float: left;
	width: 217px;
	padding-right: 9px;
	background: url(/images/2013/lp/scout/arrow.gif) right center no-repeat;
}

.scoutBody #main .section .notice .item .inner {
	border: 5px solid #eee;
	border-radius: 3px;
	padding: 1px;
	background: #ccc;
}

.scoutBody #main .section .notice .item h4 {
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	padding: 8px 8px 12px;
	overflow: hidden;
	background: #fff url(/images/2013/lp/scout/bg_title.gif) left bottom repeat-x;
}

.scoutBody #main .section .notice .item h4 img {
	width: 80%;
}

.scoutBody #main .section .notice .item .text {
	margin: 0;
	padding: 10px;
	background: #fff;
}

.scoutBody #main .section .notice .item .time {
	margin: 0;
	padding: 10px;
	background: #869bd2;
	text-align: center;
	border: 1px solid #fff;
}

.scoutBody #main .section .notice .item .time img {
	width: 80%;
}

.scoutBody #main .section .notice .finish {
	float: right;
	width: 214px;
	padding-left: 10px;
}

.scoutBody #main .section .notice .finish img {
	width: 100%;
}

.scoutBody #main .section .notice .finish h4 {
	margin-bottom: 5px;
}

.scoutBody #main .section .notice .finish p {
	margin-bottom: 15px;
}

.scoutBody #main .entrySection .text {
	margin-bottom: 35px;
}

.scoutBody #main .btn {
	padding: 20px;
	background: url(/images/2013/lp/scout/bg_btn.gif) no-repeat;
}

.scoutBody #main .section strong {
	color: #f00;
}

.scoutBody #main .point .item {
	margin-bottom: 10px;
	padding: 0;
	background: #264189;
	overflow: hidden;
}

.scoutBody #main .point .item h4 {
	float: left;
	padding: 20px 0 0;
}

.scoutBody #main .point .item .notice {
	margin: 0;
	outline: 1px solid #264189;
}

.scoutBody #main .point .item .notice h5 {
	margin-bottom: 20px;
}

/* for iPhone */

@media screen and (max-width : 480px){

.scoutBody #main {
	width: 100%;
}

.scoutBody #main h1 {
	margin-bottom: 1em;
	background: url(/images/2013/lp/scout/catch_sp.jpg) no-repeat;
	min-height:185px;
	background-size: contain;
	background-position:center center;
}

.scoutBody #main h1 img {
	visibility: hidden;
}

.scoutBody #main .headline {
	width: 100%;
	height: 230px;
	background: url(/images/2013/lp/scout/headline_sp.gif) center top no-repeat;
	background-size: contain;
	margin-bottom:0;
}

.scoutBody #main .section {
	width: 90%;
	margin: 0 auto 40px;
	padding: 0;
	background: none;
	border: 0;
	outline: 0;
}

.scoutBody #main .section h2 {
	margin: 0;
	background: url(/images/2013/lp/scout/title_scout_sp.gif) center top no-repeat;
	background-size: 100%;
	border: 0;
}

.scoutBody #main .section h2 img {
	visibility: hidden;
}

.scoutBody #main .textSection p {
	margin-bottom: 20px;
	font-size: 1.1em;
}

.scoutBody #main .section .notice {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

.scoutBody #main .section .notice h3 {
	width: 100%;
	margin-bottom: 15px;
	background: url(/images/2013/lp/scout/title_flow_sp.gif) no-repeat;
	outline: 0;
}

.scoutBody #main .section .notice h3 img {
	visibility: hidden;
}

.scoutBody #main .section .notice .item {
	float: none;
	width: 100%;
	margin-bottom: 10px;
	padding: 0 0 30px;
	background: url(/images/2013/lp/scout/arrow_sp.gif) center bottom no-repeat;
}

.scoutBody #main .section .notice .item h4 img {
	width: auto;
}

.scoutBody #main .section .notice .item .time img {
	width: auto;
}

.scoutBody #main .section .notice .finish {
	float: none;
	width: 85%;
	margin: 0 auto;
	padding: 0;
}

.scoutBody #main .section .notice .finish img {
	width: 100%;
}

.scoutBody #main .section .notice .finish h4 {
	margin-bottom: 5px;
}

.scoutBody #main .section .notice .finish p {
	margin-bottom: 15px;
}

.scoutBody #main .entrySection .text {
	min-height: 100px;
	background: url(/images/2013/lp/scout/text_sp.gif) no-repeat;
	margin-bottom: 35px;
	background-size: 100%;
}

.scoutBody #main .entrySection .text img {
	display: none;
}

.scoutBody #main .btn {
	margin: 0 -10%;
}

.scoutBody #main .btn img {
	width: 90%;
}

.scoutBody #main .point .item {
	margin-bottom: 10px;
	padding: 0;
	background: none;
	overflow: hidden;
}

.scoutBody #main .point .item h4 {
	float: none;
	padding: 0;
	height: 55px;
}

.scoutBody #main .point .item h4 img {
	display: none;
}

.scoutBody #main .point .point01 h4 {
	background: url(/images/2013/lp/scout/point01_sp.gif) no-repeat;
	background-size: 100%;
}

.scoutBody #main .point .point02 h4 {
	background: url(/images/2013/lp/scout/point02_sp.gif) no-repeat;
	background-size: 100%;
}

.scoutBody #main .point .point03 h4 {
	background: url(/images/2013/lp/scout/point03_sp.gif) no-repeat;
	background-size: 100%;
}

.scoutBody #main .point .point02 h5 img,
.scoutBody #main .point .point03 h5 img {
	visibility: hidden;
}

.scoutBody #main .point .point02 h5 {
	min-height: 60px;
	background: url(/images/2013/lp/scout/title_point02_sp.gif) no-repeat;
	background-size: 100%;
}

.scoutBody #main .point .point03 h5 {
	min-height: 58px;
	background: url(/images/2013/lp/scout/title_point03_sp.gif) no-repeat;
	background-size: 100%;
}

.scoutBody #main .point .item .notice {
	margin: 0 1px 10px;
	padding: 20px;
	border: 5px solid #ddd;
	outline: 1px solid #264189;
}

.scoutBody #main .point .item .notice h5 {
	margin-bottom: 20px;
}

}


@media screen and (max-width : 320px){

.scoutBody #main .point .item h4 {
	height: 40px;
}

}


/*---------------------------------
  LP sytle (know)
---------------------------------*/

.knowBody #main {
	width: 960px;
	margin: 0;
	padding: 0;
	float: none;
}

.knowBody #main h1 {
	margin-bottom: 60px;
}

.knowBody #main .section {
	margin: 0 0 40px;
	padding: 0;
	background: none;
	border: 0;
	outline: 0;
	overflow: hidden;
}

.knowBody #main .section h2 {
	margin: 0 0 30px;
	padding: 0;
	background: none;
	border: 0;
}

.knowBody #main .headline .item {
	float: left;
	width: 410px;
	padding: 20px 20px 20px 40px;
	border-left: 5px solid #264189;

}

.knowBody #main .number {
	margin-bottom: 10px;
	padding: 40px 40px 10px;
	border: 5px solid #e6e6bf;
	outline: 1px solid #c1c170;
	background: #ffffe1;
	text-align: center;
}

.knowBody #main .number p {
	margin-bottom: 30px;
}

.knowBody #main .date {
	margin-bottom: 20px;
	text-align: right;
}

.knowBody #main .date img {
	width: 141px;
}

.knowBody #main .merit {
	margin-bottom: 60px;
	background: url(/images/2013/lp/know/bg_merit.gif) left 63px no-repeat;
}

.knowBody #main .merit h2 {
	float: left;
	margin: 109px 65px 0 0;
}

.knowBody #main .merit dl {
	float: left;
}

.knowBody #main .merit dl dt {
	float: left;
	clear: left;
	margin-bottom: 10px;
}

.knowBody #main .merit dl dd {
	margin-bottom: 10px;
	padding: 28px 0 28px 100px;
}
.knowBody #main .entrySection .text {
	margin-bottom: 35px;
}

.knowBody #main .btn {
	padding: 20px;
	background: url(/images/2013/lp/scout/bg_btn.gif) no-repeat;
}


/* for iPhone */

@media screen and (max-width : 480px){

.knowBody #main {
	width: 100%;
}

.knowBody #main h1 {
	margin-bottom: 2em;
	background: url(/images/2013/lp/know/catch_sp.jpg) no-repeat;
	background-size: contain;
}

.knowBody #main h1 img {
	visibility: hidden;
}

.knowBody #main .section {
	width: 96%;
	margin: 0 auto;
}

.knowBody #main .section h2 {
	margin: 0 0 30px;
	padding: 0;
	background: none;
	border: 0;
}

.knowBody #main .headline .item {
	float: none;
	width: 100%;
	padding: 10px;
	border: 0;
}

.knowBody #main .headline .item h2 {
	margin: 0 -10px 20px;
	padding: 20px 10px;
	border-top: 5px solid #264189;
	border-bottom: 1px solid #ccc;
}

.knowBody #main .number {
	width: 100%;
	margin-bottom: 20px;
	border-left: 0;
	border-right: 0;
	background: #fffff6;
}

.knowBody #main .number img {
	visibility: hidden;
}

.knowBody #main .number .num {
	max-height: 460px;
	background: url(/images/2013/lp/know/number_sp.gif) no-repeat;
	background-size: contain;
}

.knowBody #main .number .text {
	max-height: 150px;
	background: url(/images/2013/lp/know/text_sp.gif) no-repeat;
	background-size: contain;
}

.knowBody #main .number p {
	margin-bottom: 30px;
}

.knowBody #main .date {
	margin-bottom: 40px;
	text-align: center;
}

.knowBody #main .date img {
	width: auto;
}

.knowBody #main .merit {
	width: 100%;
	margin-bottom: 60px;
	background: none;
}

.knowBody #main .merit h2 {
	float: none;
	margin: 0 0 20px;
	width: 100%;
	height: 110px;
	background: url(/images/2013/lp/know/title_merit_sp.gif) no-repeat;
	background-size: contain;
}

.knowBody #main .merit h2 img {
	display: none;
}

.knowBody #main .merit dl {
	width: 95%;
	margin: 0 auto;
	float: none;
}

.knowBody #main .merit dl dt {
	float: left;
	clear: left;
	width: 25%;
	margin-bottom: 10px;
}

.knowBody #main .merit dl dd {
	margin-bottom: 10px;
	padding: 0 0 0 25%;
	height: 79px;
}

.knowBody #main .merit dl dd img {
	display: none;
}

.knowBody #main .merit dl .point01 {
	background: url(/images/2013/lp/know/title_point01_sp.gif) no-repeat;
	background-origin: content-box;
	background-size: contain;
}

.knowBody #main .merit dl .point02 {
	background: url(/images/2013/lp/know/title_point02_sp.gif) no-repeat;
	background-origin: content-box;
	background-size: contain;
}

.knowBody #main .merit dl .point03 {
	background: url(/images/2013/lp/know/title_point03_sp.gif) no-repeat;
	background-origin: content-box;
	background-size: contain;
}

.knowBody #main .merit dl .point04 {
	background: url(/images/2013/lp/know/title_point04_sp.gif) no-repeat;
	background-origin: content-box;
	background-size: contain;
}

.knowBody #main .merit dl .point05 {
	background: url(/images/2013/lp/know/title_point05_sp.gif) no-repeat;
	background-origin: content-box;
	background-size: contain;
}


.knowBody #main .entrySection {
	width: 100%;
	margin-bottom: 40px;
}

.knowBody #main .entrySection .text {
	min-height: 100px;
	background: url(/images/2013/lp/scout/text_sp.gif) center top no-repeat;
	background-size: contain;
	margin-bottom: 35px;
}

.knowBody #main .entrySection .text img {
	display: none;
}

.knowBody #main .btn {
	width: 100%;
	padding: 20px 0;
	background: url(/images/2013/lp/know/bg_btn.gif);
	text-align: center;
}

.knowBody #main .entrySection .text img {
	display: none;
}

.knowBody #main .btn img {
	visibility: hidden;
}

.knowBody #main .btn a {
	width: 95%;
	margin: 0 auto;
	height: 112px;
	display: inline-block;
	background: url(/images/2013/lp/know/btn_entry_sp.gif) center top no-repeat;
	background-size: contain;
}

.knowBody #main .btn a:hover {
	background: url(/images/2013/lp/know/btn_entry_sp_over.gif) center top no-repeat;
	background-size: contain;
}

}

@media screen and (max-width : 470px){

.knowBody #main h1 {
	margin-bottom: -40px;
}

.knowBody #main .merit h2 {
	height: 80px;
}
.knowBody #main .merit dl dt img {
	width: 70%;
}

.knowBody #main .merit dl dd {
	min-height: 60px;
}

.knowBody #main .headline .item h2 img {
	width: 95%;
}

.knowBody #main .btn a {
	height: 80%;
}

}

/*---------------------------------
  foot banner sytle
---------------------------------*/
#main .footbanner{
	margin-bottom:20px;
}
@media screen and (max-width: 480px) {
#main .footbanner img{
	max-width : 100%;
}
}


/*---------------------------------
  tooltip style
---------------------------------*/
.tooltip{
width: 300px; color:#111111;font-size:12px;
text-decoration:none;text-align:left;padding-top:20px;}
.tooltip span.top{background-color:#FFFFCC;padding:10px;border:1px solid #CCCCCC;}


/*---------------------------------
  smartphone hide
---------------------------------*/
@media screen and (max-width: 480px) {

.sphide{
	display:none;
}

}

/*---------------------------------
  pc hide
---------------------------------*/

@media screen and (min-width: 481px) {

.pchide{
	display:none;
}

}
